﻿a.orangeButton
{
    -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    background: transparent url('images/sprites/buttons.png');
    background-position: 100% -30px;
    background-attachment: scroll;
    background-color: transparent;
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 23px;
    margin-top: 8px;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 4px;
    text-decoration: none !important;
    width: auto;
    cursor: pointer;
}

a.orangeButton span
{
    -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    background: transparent url('images/sprites/buttons.png');
    background-position: 0 0px;
    background-attachment: scroll;
    background-color: transparent;
    background-repeat: no-repeat;
    display: block;
    font: normal 12px arial, sans-serif;
    font-weight: bold;
    white-space: nowrap;
    color: White;
    padding: 5px 2px 5px 8px;
    margin-right: 6px;
}

a.redButton
{
    -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    background: transparent url('images/sprites/buttons.png');
    background-position: 100% -90px;
    background-attachment: scroll;
    background-color: transparent;
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 23px;
    margin-top: 8px;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 4px;
    text-decoration: none !important;
    width: auto;
    cursor: pointer;
}

a.redButton span
{
    -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    background: transparent url('images/sprites/buttons.png');
    background-position: 0 -60px;
    background-attachment: scroll;
    background-color: transparent;
    background-repeat: no-repeat;
    display: block;
    font: normal 12px arial, sans-serif;
    font-weight: bold;
    white-space: nowrap;
    color: White;
    padding: 5px 2px 5px 8px;
    margin-right: 6px;
}

a.navRedButton
{
    -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    background: transparent url('images/assets/buttons/red_button.png');
    background-position: 100% 0;
    background-attachment: scroll;
    background-color: transparent;
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 30px;
    margin-top: 8px;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 4px;
    text-decoration: none !important;
    width: auto;
    cursor: pointer;
}

a.navRedButton span
{
    -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    background: transparent url('images/assets/buttons/red_button.png');
    background-position: 0 -30px;
    background-attachment: scroll;
    background-color: transparent;
    background-repeat: no-repeat;
    display: block;
    font: normal 12px arial, sans-serif;
    font-weight: bold;
    white-space: nowrap;
    color: White;
    padding: 5px 2px 5px 8px;
    margin-right: 6px;
}
/*
.navRedButton
{
    background: url("images/assets/supply_110211/menu_buttons/red_button.png") no-repeat left top;
    height: 30px;
    width: 108px;
}
*/
a.yellowButton
{
    -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    background: transparent url('images/sprites/buttons.png');
    background-position: 100% -150px;
    background-attachment: scroll;
    background-color: transparent;
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 23px;
    margin-top: 8px;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 4px;
    text-decoration: none !important;
    width: auto;
    cursor: pointer;
}

a.yellowButton span
{
    -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    background: transparent url('images/sprites/buttons.png');
    background-position: 0 -120px;
    background-attachment: scroll;
    background-color: transparent;
    background-repeat: no-repeat;
    display: block;
    font: normal 12px arial, sans-serif;
    font-weight: bold;
    white-space: nowrap;
    color: White;
    padding: 5px 2px 5px 8px;
    margin-right: 6px;
}

a.blueButton
{
    -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    background: transparent url('images/sprites/buttons.png');
    background-position: 100% -210px;
    background-attachment: scroll;
    background-color: transparent;
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 23px;
    margin-top: 8px;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 4px;
    text-decoration: none !important;
    width: auto;
    cursor: pointer;
}

a.blueButton span
{
    -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    background: transparent url('images/sprites/buttons.png');
    background-position: 0 -180px;
    background-attachment: scroll;
    background-color: transparent;
    background-repeat: no-repeat;
    display: block;
    font: normal 12px arial, sans-serif;
    font-weight: bold;
    white-space: nowrap;
    color: White;
    padding: 5px 2px 5px 8px;
    margin-right: 6px;
}

a.darkGreyButton
{
    -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    background: transparent url('images/sprites/buttons.png');
    background-position: 100% -270px;
    background-attachment: scroll;
    background-color: transparent;
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 23px;
    margin-top: 8px;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 4px;
    text-decoration: none !important;
    width: auto;
    cursor: pointer;
}

a.darkGreyButton span
{
    -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    background: transparent url('images/sprites/buttons.png');
    background-position: 0 -240px;
    background-attachment: scroll;
    background-color: transparent;
    background-repeat: no-repeat;
    display: block;
    font: normal 12px arial, sans-serif;
    font-weight: bold;
    white-space: nowrap;
    color: White;
    padding: 5px 2px 5px 8px;
    margin-right: 6px;
}

a.greyButton
{
    -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    background: transparent url('images/sprites/buttons.png');
    background-position: 100% -330px;
    background-attachment: scroll;
    background-color: transparent;
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 23px;
    margin-top: 8px;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 4px;
    text-decoration: none !important;
    width: auto;
    cursor: pointer;
}

a.greyButton span
{
    -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    background: transparent url('images/sprites/buttons.png');
    background-position: 0 -300px;
    background-attachment: scroll;
    background-color: transparent;
    background-repeat: no-repeat;
    display: block;
    font: normal 12px arial, sans-serif;
    font-weight: bold;
    white-space: nowrap;
    color: White;
    padding: 5px 2px 5px 8px;
    margin-right: 6px;
}

a.lightGreyButton
{
    -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    background: transparent url('images/sprites/buttons.png');
    background-position: 100% -390px;
    background-attachment: scroll;
    background-color: transparent;
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 23px;
    margin-top: 8px;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 4px;
    text-decoration: none !important;
    width: auto;
    cursor: pointer;
}

a.lightGreyButton span
{
    -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    background: transparent url('images/sprites/buttons.png');
    background-position: 0 -360px;
    background-attachment: scroll;
    background-color: transparent;
    background-repeat: no-repeat;
    display: block;
    font: normal 12px arial, sans-serif;
    font-weight: bold;
    white-space: nowrap;
    color: #C5C5C5;
    padding: 5px 2px 5px 8px;
    margin-right: 6px;
}

a.readonlyButton span
{
    cursor: default;
}


.loginButton
{
    background: url("images/assets/buttons/login_button.png") no-repeat left top;
    width: 108px;
    height: 30px;
}

a.loginButton
{
    background: url("images/assets/buttons/login_button.png") no-repeat 100% 0px;
    display: block;
    float: left;
    margin-left: 2px;
    text-decoration: none !important;
    cursor: pointer;
    -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
}

a.loginButton span
{
    text-align: center;
    -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    display: block;
    font: bold 1.3em "Trebuchet MS" , Arial, sans-serif;
    white-space: nowrap;
    color: white;
    padding: 7px 2px 5px 8px;
}
a.loginButton span:hover
{
    color: black;
}

.emailButton
{
    background: url("images/assets/buttons/email.png") no-repeat left top;
    height: 85px;
    width: 190px;
}
a.emailButton
{
    background: url("images/assets/buttons/email.png") no-repeat 100% 0px;
    display: block;
    float: left;
    margin-left: 2px;
    text-decoration: none !important;
    cursor: pointer;
    -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
}

.phoneButton
{
    background: url("images/assets/buttons/phone2.png") no-repeat left top;
    height: 85px;
    width: 190px;
}
